..:: Forum Imperium Diablo ::..
Oficjalne Forum Dyskusyjne Serwisu Imperium Diablo

FAQFAQ  SzukajSzukaj  UżytkownicyUżytkownicy  GrupyGrupy  StatystykiStatystyki
RejestracjaRejestracja  ZalogujZaloguj

Odpowiedz do tematu
Poprzedni temat :: Następny temat
Problem z wersją v1.14a i modami do niego
Autor Wiadomość
McGrevius 

Konto na BN: McGrevius
Dołączył: 17 Lis 2019
Skąd: Szczecin
Wysłany: 2019-11-17, 17:21   

Witam. Gram w D2 od 2001 roku bodajże, niedawno po wieloletniej przerwie zacząłem znów. I dowiedziałem się o modach dzięki temu forum. Ale popełniłem błąd , zainstalowałem patcha 1,14 i za cholerę pozbyć się go nie mogę, gdy odinstaluję grę to i tak po wejściu na Battelnet ponownie się instaluje. Jakie mody działają z tym patchem ? Próbowałem kilku i niestety nie działają
 
     
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Nie możesz załączać plików na tym forum
Możesz ściągać załączniki na tym forum
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group
Forum należy do serwisu Imperium Diablo